import 'dart:ui';

import '../../values/colors.dart';
import '../../values/hex_color.dart';



class ColorsHelper {
  static Color getColorBegin({required String? color, bool? isNull}) {
    if (color != null && color.length > 0) {
      return HexColor(color);
    }
    return SharingColors.primaryColor;
  }

  static Color getColorEnd({required String? color, bool? isNull}) {
    if (color != null && color.length > 0) {
      return HexColor(color);
    }
    return SharingColors.primaryColor;
  }

  static Color getColorButton({required String? color, bool? isNull}) {
    if (color != null && color.length > 0) {
      return HexColor(color);
    }
    return SharingColors.primary2Color;
  }
}
